#viewport {
	position: relative;
	overflow: hidden;	
}
.wrapper {
	width: 960px;
	margin:0 auto;
	position: relative;
}

#header {
	padding-top: 20px;
	height: 119px;
	overflow: visible;
}
#header .logo{
	display:block;
	float:left;
}
#top{
	float:right;
}
#footer {
	padding: 10px 0px 40px 0px;
	clear: both;
}
#right, #main, #left {
	float: left;
}


.one_column #left, .one_column #right
, .two_column_l #right, .two_column_r #left{
	display:none;
}

.one_column #main{
	width:960px;
}

.two_column_l #left{
	width:200px;
}
.two_column_l #main {
	width:730px;
}

.two_column_r #right {
	width:230px;
}
.two_column_r #main{
	width:700px;
}

.three_column #main{
	width:500px;
}
.three_column #left, .three_column #right{
	width:200px;
}

.two_column_l #left, .two_column_r #main
, .three_column #main, .three_column #left{
	margin-right:30px;
}
